0 = Comment faire ?
1 = Quitter
2 = conversion Celsius \u2192 Farenheit
3 = conversion Farenheit \u2192 Celsius
4 = mettre du texte en gras dans la fen�tre de saisie de texte
5 = changer la couleur du texte dans la fen�tre de saisie de texte